Update 6.23.3

Having issues with your DietPi installation, or, found a bug? Post it here.
montecarlo
Posts: 6
Joined: Wed May 15, 2019 11:43 am

Update 6.23.3

Post by montecarlo » Wed May 15, 2019 11:54 am

Hello,

Sorry my first post is reporting a problem....

I'm using a RPI 2 with Own cloud and ssh
So I just updated to 6.23.3, after a reboot I can no longer access OwnCloud at all, web reports a 503 and client reports maintenance mode

I have turned maintenance mode off via ssh but still no joy, rebooted and it seems maintenance mode back on again or so the client informed me.
restarted lighttpd as has been an issue in the past but I'm at about the end of my skills....

Any help greatly appreciated

Thank
M

User avatar
MichaIng
Site Admin
Posts: 1749
Joined: Sat Nov 18, 2017 5:21 pm

Re: Update 6.23.3

Post by MichaIng » Thu May 16, 2019 1:08 am

@montecarlo
Many thanks for your report.

Can you please verify/do the following:

Code: Select all

apt install php7.3-apcu php7.3-redis
systemctl status php7.3-fpm
systemctl status mariadb
systemctl status lighttpd
If the packages were already installed and the status commands do not show an error, please send a bug report and paste the ID here:

Code: Select all

dietpi-bugreport 1

montecarlo
Posts: 6
Joined: Wed May 15, 2019 11:43 am

Re: Update 6.23.3

Post by montecarlo » Thu May 16, 2019 9:07 am

so all ok until

Unit php7.3-fpm.service could not be found.

All the others reported back ok

Thanks

montecarlo
Posts: 6
Joined: Wed May 15, 2019 11:43 am

Re: Update 6.23.3

Post by montecarlo » Fri May 17, 2019 11:25 am

So is this something I can fix ?

Thanks again

User avatar
MichaIng
Site Admin
Posts: 1749
Joined: Sat Nov 18, 2017 5:21 pm

Re: Update 6.23.3

Post by MichaIng » Fri May 17, 2019 12:41 pm

@montecarlo
Please paste some more details:

Code: Select all

journalctl -u php7.3-fpm
cat /var/log/php7.3-fpm.log

montecarlo
Posts: 6
Joined: Wed May 15, 2019 11:43 am

Re: Update 6.23.3

Post by montecarlo » Sat May 18, 2019 5:40 am

@MichaIng

journalctl -u php7.3-fpm
-- No entries --


cat /var/log/php7.3-fpm.log
No such file or directory

User avatar
MichaIng
Site Admin
Posts: 1749
Joined: Sat Nov 18, 2017 5:21 pm

Re: Update 6.23.3

Post by MichaIng » Sat May 18, 2019 9:22 pm

Looks like somehow PHP7.3 FPM was not installed correctly.

Please try:

Code: Select all

echo -e '# libssl1.1 from sury.org breaks Lighttpd install\nPackage: openssl libssl*\nPin: origin packages.sury.org\nPin-Priority: -1' > /etc/apt/preferences.d/dietpi-openssl
apt update
apt install php7.3-fpm php7.3-apcu php7.3-curl php7.3-xml php7.3-zip php7.3-mbstring php7.3-mysql php7.3-redis php7.3-gd
apt purge php7.0*

montecarlo
Posts: 6
Joined: Wed May 15, 2019 11:43 am

Re: Update 6.23.3

Post by montecarlo » Sun May 19, 2019 4:33 am

Hi MichaIng

Didn't quite go to plan.....

apt update

1 package can be upgraded. Run 'apt list --upgradable' to see it.
********@DietPi:~# apt list --upgradable
Listing... Done
pcmanfm/stable 1.2.5-3+rpi5 armhf [upgradable from: 1.2.5-3]
N: There are 2 additional versions. Please use the '-a' switch to see them.



apt install php7.3-fpm php7.3-apcu php7.3-curl php7.3-xml php7.3-zip php7.3-mbstring php7.3-mysql php7.3-redis php7.3-gd

Note, selecting 'php-apcu' instead of 'php7.3-apcu'
Note, selecting 'php-redis' instead of 'php7.3-redis'
Package php7.3-curl is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package php7.3-fpm is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package php7.3-gd is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package php7.3-mbstring is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package php7.3-mysql is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package php7.3-xml is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package php7.3-zip is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'php7.3-fpm' has no installation candidate
E: Package 'php7.3-curl' has no installation candidate
E: Package 'php7.3-xml' has no installation candidate
E: Package 'php7.3-zip' has no installation candidate
E: Package 'php7.3-mbstring' has no installation candidate
E: Package 'php7.3-mysql' has no installation candidate
E: Package 'php7.3-gd' has no installation candidate




apt purge php7.0*


Note, selecting 'php7.0-tidy-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-sqlite3-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-apcu' for glob 'php7.0*'
Note, selecting 'php7.0-exif' for glob 'php7.0*'
Note, selecting 'php7.0-apcu-bc' for glob 'php7.0*'
Note, selecting 'php7.0-pspell-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-xmlrpc' for glob 'php7.0*'
Note, selecting 'php7.0-simplexml' for glob 'php7.0*'
Note, selecting 'php7.0-bz2' for glob 'php7.0*'
Note, selecting 'php7.0-cgi' for glob 'php7.0*'
Note, selecting 'php7.0-cli' for glob 'php7.0*'
Note, selecting 'php7.0-common-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-sockets' for glob 'php7.0*'
Note, selecting 'php7.0-phalcon' for glob 'php7.0*'
Note, selecting 'php7.0-igbinary' for glob 'php7.0*'
Note, selecting 'php7.0-dba' for glob 'php7.0*'
Note, selecting 'php7.0-dbg' for glob 'php7.0*'
Note, selecting 'php7.0-dev' for glob 'php7.0*'
Note, selecting 'php7.0-http' for glob 'php7.0*'
Note, selecting 'php7.0-dom' for glob 'php7.0*'
Note, selecting 'php7.0-sysvmsg' for glob 'php7.0*'
Note, selecting 'php7.0-remctl' for glob 'php7.0*'
Note, selecting 'php7.0-recode-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-memcache' for glob 'php7.0*'
Note, selecting 'php7.0-intl-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-fpm' for glob 'php7.0*'
Note, selecting 'php7.0-ds' for glob 'php7.0*'
Note, selecting 'php7.0-gd' for glob 'php7.0*'
Note, selecting 'php7.0-ftp' for glob 'php7.0*'
Note, selecting 'php7.0-xmlrpc-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-ps' for glob 'php7.0*'
Note, selecting 'php7.0-gmp' for glob 'php7.0*'
Note, selecting 'php7.0-phpdbg-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-imap-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-libsodium' for glob 'php7.0*'
Note, selecting 'php7.0-stomp' for glob 'php7.0*'
Note, selecting 'php7.0-opcache' for glob 'php7.0*'
Note, selecting 'php7.0-raphf' for glob 'php7.0*'
Note, selecting 'php7.0' for glob 'php7.0*'
Note, selecting 'php7.0-pspell' for glob 'php7.0*'
Note, selecting 'php7.0-zip-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-sysvsem' for glob 'php7.0*'
Note, selecting 'php7.0-calendar' for glob 'php7.0*'
Note, selecting 'php7.0-sysvshm' for glob 'php7.0*'
Note, selecting 'php7.0-enchant-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-recode' for glob 'php7.0*'
Note, selecting 'php7.0-fileinfo' for glob 'php7.0*'
Note, selecting 'php7.0-propro' for glob 'php7.0*'
Note, selecting 'php7.0-gnupg' for glob 'php7.0*'
Note, selecting 'php7.0-common' for glob 'php7.0*'
Note, selecting 'php7.0-lua' for glob 'php7.0*'
Note, selecting 'php7.0-posix' for glob 'php7.0*'
Note, selecting 'php7.0-iconv' for glob 'php7.0*'
Note, selecting 'php7.0-pdo-firebird' for glob 'php7.0*'
Note, selecting 'php7.0-msgpack' for glob 'php7.0*'
Note, selecting 'php7.0-gearman' for glob 'php7.0*'
Note, selecting 'php7.0-bcmath' for glob 'php7.0*'
Note, selecting 'php7.0-sqlite3' for glob 'php7.0*'
Note, selecting 'php7.0-gmp-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-snmp-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-mcrypt-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-ldap-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-pdo' for glob 'php7.0*'
Note, selecting 'php7.0-readline-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-opcache-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-uuid' for glob 'php7.0*'
Note, selecting 'php7.0-tidy' for glob 'php7.0*'
Note, selecting 'php7.0-soap-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-xdebug' for glob 'php7.0*'
Note, selecting 'php7.0-rrd' for glob 'php7.0*'
Note, selecting 'php7.0-mysql-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-wddx' for glob 'php7.0*'
Note, selecting 'php7.0-pdo-pgsql' for glob 'php7.0*'
Note, selecting 'php7.0-smbclient' for glob 'php7.0*'
Note, selecting 'php7.0-cgi-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-memcached' for glob 'php7.0*'
Note, selecting 'php7.0-pgsql-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-json' for glob 'php7.0*'
Note, selecting 'php7.0-mbstring-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-mysqlnd' for glob 'php7.0*'
Note, selecting 'php7.0-phar' for glob 'php7.0*'
Note, selecting 'php7.0-mbstring' for glob 'php7.0*'
Note, selecting 'php7.0-readline' for glob 'php7.0*'
Note, selecting 'php7.0-xml' for glob 'php7.0*'
Note, selecting 'php7.0-xsl' for glob 'php7.0*'
Note, selecting 'php7.0-yac' for glob 'php7.0*'
Note, selecting 'php7.0-json-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-curl' for glob 'php7.0*'
Note, selecting 'php7.0-zip' for glob 'php7.0*'
Note, selecting 'php7.0-zmq' for glob 'php7.0*'
Note, selecting 'php7.0-sodium' for glob 'php7.0*'
Note, selecting 'php7.0-mailparse' for glob 'php7.0*'
Note, selecting 'php7.0-ldap' for glob 'php7.0*'
Note, selecting 'php7.0-pgsql' for glob 'php7.0*'
Note, selecting 'php7.0-odbc-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-shmop' for glob 'php7.0*'
Note, selecting 'php7.0-mcrypt' for glob 'php7.0*'
Note, selecting 'php7.0-cli-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-interbase-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-imap' for glob 'php7.0*'
Note, selecting 'php7.0-intl' for glob 'php7.0*'
Note, selecting 'php7.0-gmagick' for glob 'php7.0*'
Note, selecting 'php7.0-xmlwriter' for glob 'php7.0*'
Note, selecting 'php7.0-uploadprogress' for glob 'php7.0*'
Note, selecting 'php7.0-ctype' for glob 'php7.0*'
Note, selecting 'php7.0-pdo-sqlite' for glob 'php7.0*'
Note, selecting 'php7.0-enchant' for glob 'php7.0*'
Note, selecting 'php7.0-odbc' for glob 'php7.0*'
Note, selecting 'php7.0-gettext' for glob 'php7.0*'
Note, selecting 'php7.0-pdo-odbc' for glob 'php7.0*'
Note, selecting 'php7.0-geoip' for glob 'php7.0*'
Note, selecting 'php7.0-bz2-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-dba-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-mysqli' for glob 'php7.0*'
Note, selecting 'php7.0-tideways' for glob 'php7.0*'
Note, selecting 'php7.0-bcmath-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-yaml' for glob 'php7.0*'
Note, selecting 'php7.0-pdo-mysql' for glob 'php7.0*'
Note, selecting 'php7.0-curl-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-snmp' for glob 'php7.0*'
Note, selecting 'php7.0-redis' for glob 'php7.0*'
Note, selecting 'php7.0-soap' for glob 'php7.0*'
Note, selecting 'php7.0-sybase' for glob 'php7.0*'
Note, selecting 'php7.0-sybase-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-solr' for glob 'php7.0*'
Note, selecting 'php7.0-xmlreader' for glob 'php7.0*'
Note, selecting 'php7.0-xml-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-oauth' for glob 'php7.0*'
Note, selecting 'php7.0-phpdbg' for glob 'php7.0*'
Note, selecting 'php7.0-gd-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-ssh2' for glob 'php7.0*'
Note, selecting 'php7.0-imagick' for glob 'php7.0*'
Note, selecting 'php7.0-pinba' for glob 'php7.0*'
Note, selecting 'php7.0-tokenizer' for glob 'php7.0*'
Note, selecting 'php7.0-radius' for glob 'php7.0*'
Note, selecting 'php7.0-mongodb' for glob 'php7.0*'
Note, selecting 'php7.0-pdo-dblib' for glob 'php7.0*'
Note, selecting 'php7.0-fpm-dbgsym' for glob 'php7.0*'
Note, selecting 'php7.0-mysql' for glob 'php7.0*'
Note, selecting 'php7.0-interbase' for glob 'php7.0*'
Note, selecting 'php7.0-amqp' for glob 'php7.0*'
Note, selecting 'php-amqp' instead of 'php7.0-amqp'
Note, selecting 'php-apcu' instead of 'php7.0-apcu'
Note, selecting 'php-gearman' instead of 'php7.0-gearman'
Note, selecting 'php-geoip' instead of 'php7.0-geoip'
Note, selecting 'php-gmagick' instead of 'php7.0-gmagick'
Note, selecting 'php-gnupg' instead of 'php7.0-gnupg'
Note, selecting 'php-igbinary' instead of 'php7.0-igbinary'
Note, selecting 'php-imagick' instead of 'php7.0-imagick'
Note, selecting 'php-libsodium' instead of 'php7.0-libsodium'
Note, selecting 'php-mailparse' instead of 'php7.0-mailparse'
Note, selecting 'php-memcache' instead of 'php7.0-memcache'
Note, selecting 'php-memcached' instead of 'php7.0-memcached'
Note, selecting 'php-mongodb' instead of 'php7.0-mongodb'
Note, selecting 'php-msgpack' instead of 'php7.0-msgpack'
Note, selecting 'php-oauth' instead of 'php7.0-oauth'
Note, selecting 'php-pinba' instead of 'php7.0-pinba'
Note, selecting 'php-propro' instead of 'php7.0-propro'
Note, selecting 'php-ps' instead of 'php7.0-ps'
Note, selecting 'php-radius' instead of 'php7.0-radius'
Note, selecting 'php-raphf' instead of 'php7.0-raphf'
Note, selecting 'php-redis' instead of 'php7.0-redis'
Note, selecting 'php-remctl' instead of 'php7.0-remctl'
Note, selecting 'php-rrd' instead of 'php7.0-rrd'
Note, selecting 'php-smbclient' instead of 'php7.0-smbclient'
Note, selecting 'php-solr' instead of 'php7.0-solr'
Note, selecting 'php-ssh2' instead of 'php7.0-ssh2'
Note, selecting 'php-stomp' instead of 'php7.0-stomp'
Note, selecting 'php-tideways' instead of 'php7.0-tideways'
Note, selecting 'php-uploadprogress' instead of 'php7.0-uploadprogress'
Note, selecting 'php-uuid' instead of 'php7.0-uuid'
Note, selecting 'php-xdebug' instead of 'php7.0-xdebug'
Note, selecting 'php-yac' instead of 'php7.0-yac'
Note, selecting 'php-yaml' instead of 'php7.0-yaml'
Note, selecting 'php-zmq' instead of 'php7.0-zmq'
Note, selecting 'php7.0-common' instead of 'php7.0-calendar'
Note, selecting 'php7.0-common' instead of 'php7.0-ctype'
Note, selecting 'php7.0-common' instead of 'php7.0-exif'
Note, selecting 'php7.0-common' instead of 'php7.0-fileinfo'
Note, selecting 'php7.0-common' instead of 'php7.0-ftp'
Note, selecting 'php7.0-common' instead of 'php7.0-gettext'
Note, selecting 'php7.0-common' instead of 'php7.0-iconv'
Note, selecting 'php7.0-common' instead of 'php7.0-pdo'
Note, selecting 'php7.0-common' instead of 'php7.0-phar'
Note, selecting 'php7.0-common' instead of 'php7.0-posix'
Note, selecting 'php7.0-common' instead of 'php7.0-shmop'
Note, selecting 'php7.0-common' instead of 'php7.0-sockets'
Note, selecting 'php7.0-common' instead of 'php7.0-sysvmsg'
Note, selecting 'php7.0-common' instead of 'php7.0-sysvsem'
Note, selecting 'php7.0-common' instead of 'php7.0-sysvshm'
Note, selecting 'php7.0-common' instead of 'php7.0-tokenizer'
Note, selecting 'php7.0-interbase' instead of 'php7.0-pdo-firebird'
Note, selecting 'php7.0-mysql' instead of 'php7.0-mysqli'
Note, selecting 'php7.0-mysql' instead of 'php7.0-mysqlnd'
Note, selecting 'php7.0-mysql' instead of 'php7.0-pdo-mysql'
Note, selecting 'php7.0-odbc' instead of 'php7.0-pdo-odbc'
Note, selecting 'php7.0-pgsql' instead of 'php7.0-pdo-pgsql'
Note, selecting 'php7.0-sqlite3' instead of 'php7.0-pdo-sqlite'
Note, selecting 'php7.0-sybase' instead of 'php7.0-pdo-dblib'
Note, selecting 'php7.0-xml' instead of 'php7.0-dom'
Note, selecting 'php7.0-xml' instead of 'php7.0-simplexml'
Note, selecting 'php7.0-xml' instead of 'php7.0-wddx'
Note, selecting 'php7.0-xml' instead of 'php7.0-xmlreader'
Note, selecting 'php7.0-xml' instead of 'php7.0-xmlwriter'
Package 'php7.0-dbg' is not installed, so not removed
Note, selecting 'php-apcu-bc' instead of 'php7.0-apcu-bc'
Note, selecting 'php-ds' instead of 'php7.0-ds'
Note, selecting 'php-http' instead of 'php7.0-http'
Note, selecting 'php-lua' instead of 'php7.0-lua'
Note, selecting 'php-phalcon' instead of 'php7.0-phalcon'
Note, selecting 'php-sodium' instead of 'php7.0-sodium'
Package 'php7.0' is not installed, so not removed
Package 'php7.0-bcmath' is not installed, so not removed
Package 'php7.0-bcmath-dbgsym' is not installed, so not removed
Package 'php7.0-bz2' is not installed, so not removed
Package 'php7.0-bz2-dbgsym' is not installed, so not removed
Package 'php7.0-cgi' is not installed, so not removed
Package 'php7.0-cgi-dbgsym' is not installed, so not removed
Package 'php7.0-cli' is not installed, so not removed
Package 'php7.0-cli-dbgsym' is not installed, so not removed
Package 'php7.0-common' is not installed, so not removed
Package 'php7.0-common-dbgsym' is not installed, so not removed
Package 'php7.0-curl' is not installed, so not removed
Package 'php7.0-curl-dbgsym' is not installed, so not removed
Package 'php7.0-dba' is not installed, so not removed
Package 'php7.0-dba-dbgsym' is not installed, so not removed
Package 'php7.0-dev' is not installed, so not removed
Package 'php7.0-enchant' is not installed, so not removed
Package 'php7.0-enchant-dbgsym' is not installed, so not removed
Package 'php7.0-fpm' is not installed, so not removed
Package 'php7.0-fpm-dbgsym' is not installed, so not removed
Package 'php7.0-gd' is not installed, so not removed
Package 'php7.0-gd-dbgsym' is not installed, so not removed
Package 'php7.0-gmp' is not installed, so not removed
Package 'php7.0-gmp-dbgsym' is not installed, so not removed
Package 'php7.0-imap' is not installed, so not removed
Package 'php7.0-imap-dbgsym' is not installed, so not removed
Package 'php7.0-interbase' is not installed, so not removed
Package 'php7.0-interbase-dbgsym' is not installed, so not removed
Package 'php7.0-intl' is not installed, so not removed
Package 'php7.0-intl-dbgsym' is not installed, so not removed
Package 'php7.0-json' is not installed, so not removed
Package 'php7.0-json-dbgsym' is not installed, so not removed
Package 'php7.0-ldap' is not installed, so not removed
Package 'php7.0-ldap-dbgsym' is not installed, so not removed
Package 'php7.0-mbstring' is not installed, so not removed
Package 'php7.0-mbstring-dbgsym' is not installed, so not removed
Package 'php7.0-mcrypt' is not installed, so not removed
Package 'php7.0-mcrypt-dbgsym' is not installed, so not removed
Package 'php7.0-mysql' is not installed, so not removed
Package 'php7.0-mysql-dbgsym' is not installed, so not removed
Package 'php7.0-odbc' is not installed, so not removed
Package 'php7.0-odbc-dbgsym' is not installed, so not removed
Package 'php7.0-opcache' is not installed, so not removed
Package 'php7.0-opcache-dbgsym' is not installed, so not removed
Package 'php7.0-pgsql' is not installed, so not removed
Package 'php7.0-pgsql-dbgsym' is not installed, so not removed
Package 'php7.0-phpdbg' is not installed, so not removed
Package 'php7.0-phpdbg-dbgsym' is not installed, so not removed
Package 'php7.0-pspell' is not installed, so not removed
Package 'php7.0-pspell-dbgsym' is not installed, so not removed
Package 'php7.0-readline' is not installed, so not removed
Package 'php7.0-readline-dbgsym' is not installed, so not removed
Package 'php7.0-recode' is not installed, so not removed
Package 'php7.0-recode-dbgsym' is not installed, so not removed
Package 'php7.0-snmp' is not installed, so not removed
Package 'php7.0-snmp-dbgsym' is not installed, so not removed
Package 'php7.0-soap' is not installed, so not removed
Package 'php7.0-soap-dbgsym' is not installed, so not removed
Package 'php7.0-sqlite3' is not installed, so not removed
Package 'php7.0-sqlite3-dbgsym' is not installed, so not removed
Package 'php7.0-sybase' is not installed, so not removed
Package 'php7.0-sybase-dbgsym' is not installed, so not removed
Package 'php7.0-tidy' is not installed, so not removed
Package 'php7.0-tidy-dbgsym' is not installed, so not removed
Package 'php7.0-xml' is not installed, so not removed
Package 'php7.0-xml-dbgsym' is not installed, so not removed
Package 'php7.0-xmlrpc' is not installed, so not removed
Package 'php7.0-xmlrpc-dbgsym' is not installed, so not removed
Package 'php7.0-xsl' is not installed, so not removed
Package 'php7.0-zip' is not installed, so not removed
Package 'php7.0-zip-dbgsym' is not installed, so not removed
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.

montecarlo
Posts: 6
Joined: Wed May 15, 2019 11:43 am

Re: Update 6.23.3

Post by montecarlo » Thu May 23, 2019 12:33 am

@MichaIng

So is there anything I can do with this, the installation has been borked by and since this update ?


Thanks
M

gabrielm
Posts: 1
Joined: Fri May 24, 2019 2:00 pm

Re: Update 6.23.3

Post by gabrielm » Fri May 24, 2019 2:34 pm

I report the same problem here, although i have a fresh install of DietPi and OwnCloud (which never worked).
No php7.3 / php7.3-fpm install candidate available.
Modified my apt preferences as well, tried a certificate reinstall, still no candidate.

Post Reply